summaryrefslogtreecommitdiffstats
path: root/source/n/tin/tin.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/tin/tin.SlackBuild')
-rwxr-xr-xsource/n/tin/tin.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/source/n/tin/tin.SlackBuild b/source/n/tin/tin.SlackBuild
index 1e0f29081..b8304b186 100755
--- a/source/n/tin/tin.SlackBuild
+++ b/source/n/tin/tin.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008, 2009, 2010, 2011, 2013 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2011, 2013, 2014 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -22,13 +22,13 @@
PKGNAM=tin
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-3}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
- i?86) export ARCH=i486 ;;
+ i?86) export ARCH=i586 ;;
arm*) export ARCH=arm ;;
# Unless $ARCH is already set, use uname -m for all other archs:
*) export ARCH=$( uname -m ) ;;
@@ -44,7 +44,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf tin-$VERSION
-tar xvf $CWD/tin-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/tin-$VERSION.tar.xz || exit 1
cd tin-$VERSION || exit 1
chown -R root:root .
find . \